<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Rois 19 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="K2.html">Bible de Jésus-Christ</a><a class="location" href="K2.html">2 Rois 19</a><a class="prev" href="K218.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K220.html">&gt;</a>
</div></div>
<div class="section chapter K2 K219 fra_bjc fra" dir="ltr" lang="fr" data-id="K219" data-nextid="K220" data-previd="K218">
<div class="c">19</div>
<div class="p">
		<div class="s">Hizqiyah (Ézéchias) demande à Yesha`yah (Ésaïe) de consulter YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="K219_1" class="v K219_1" data-id="K219_1">Et il arriva qu'aussitôt que le roi Hizqiyah entendit ces choses, il déchira ses vêtements, se couvrit d'un sac et entra dans la maison de YHWH.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="K219_2" class="v K219_2" data-id="K219_2">Il envoya Élyakim, chef de la maison du roi, Schebna, le secrétaire, et les plus anciens des prêtres, couverts de sacs, vers Yesha`yah, le prophète, fils d'Amots.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="K219_3" class="v K219_3" data-id="K219_3">Ils lui dirent : Ainsi parle Hizqiyah : Ce jour est un jour d'angoisse, de châtiment et d'opprobre, car les enfants sont près du sein maternel, mais il n'y a pas de force pour enfanter.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="K219_4" class="v K219_4" data-id="K219_4">Peut-être YHWH, ton Elohîm, a-t-il entendu toutes les paroles de Rabschaké, que le roi d'Assyrie, son maître, a envoyé pour blasphémer l'Elohîm vivant, et peut-être YHWH, ton Elohîm, exercera-t-il ses châtiments à cause des paroles qu'il a entendues. Fais donc une prière pour le reste qui subsiste encore.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="K219_5" class="v K219_5" data-id="K219_5">Les serviteurs du roi Hizqiyah vinrent donc vers Yesha`yah.</span>

		<div class="s">Réponse de YHWH</div>
		<span class="v-num v-6">6&nbsp;</span><span id="K219_6" class="v K219_6" data-id="K219_6">Et Yesha`yah leur dit : Voici ce que vous direz à votre maître : Ainsi parle YHWH : N'aie pas peur en face des paroles que tu as entendues, par lesquelles les serviteurs du roi d'Assyrie m'ont blasphémé.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="K219_7" class="v K219_7" data-id="K219_7">Voici, je vais mettre en lui un esprit tel que, sur une nouvelle qu'il recevra, il retournera dans son pays, et je le ferai tomber par l'épée dans son pays.</span>

		<div class="s">Défi du roi d'Assyrie à l'Elohîm d'Israël</div>
		<span class="v-num v-8">8&nbsp;</span><span id="K219_8" class="v K219_8" data-id="K219_8">Rabschaké s'étant retiré, trouva le roi d'Assyrie qui attaquait Libna, car il avait appris qu'il était parti de Lakis.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="K219_9" class="v K219_9" data-id="K219_9">Le roi d'Assyrie reçut une nouvelle au sujet de Tirhaka<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, roi d'Éthiopie. On lui dit : Voici, il est sorti pour te combattre. C'est pourquoi le roi d'Assyrie retourna dans son pays, mais il envoya des messagers à Hizqiyah, en leur disant :</span>

		<span class="v-num v-10">10&nbsp;</span><span id="K219_10" class="v K219_10" data-id="K219_10">Vous parlerez ainsi à Hizqiyah, roi de Yéhouda, et lui direz : Que ton Elohîm, en qui tu te confies, ne t'abuse pas en te disant : Yeroushalaim ne sera pas livrée entre les mains du roi d'Assyrie.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="K219_11" class="v K219_11" data-id="K219_11">Voici, tu as entendu ce que les rois d'Assyrie ont fait à tous les pays, et comment ils les ont détruits entièrement. Et toi, tu serais délivré ?</span>

		<span class="v-num v-12">12&nbsp;</span><span id="K219_12" class="v K219_12" data-id="K219_12">Les elohîm des nations que mes pères ont détruites les ont-ils délivrées, Gozan, Charan, Retseph et les fils d'Éden qui sont à Telassar ?</span>

		<span class="v-num v-13">13&nbsp;</span><span id="K219_13" class="v K219_13" data-id="K219_13">Où sont le roi de Hamath, le roi d'Arpad, et le roi de la ville de Sepharvaïm, d'Héna et d'Ivva ?</span>

		<div class="s">Hizqiyah (Ézéchias) dans le temple, sa prière à Yawheh</div>
		<span class="v-num v-14">14&nbsp;</span><span id="K219_14" class="v K219_14" data-id="K219_14">Hizqiyah prit la lettre des mains des messagers et la lut. Puis il monta à la maison de YHWH et la déploya devant YHWH.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="K219_15" class="v K219_15" data-id="K219_15">Hizqiyah pria devant YHWH et dit : YHWH, Elohîm d'Israël, qui est assis entre les chérubins, c'est toi qui es le seul Elohîm de tous les royaumes de la Terre, c'est toi qui as fait les cieux et la Terre.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="K219_16" class="v K219_16" data-id="K219_16">YHWH ! Incline ton oreille et écoute. Ouvre tes yeux et regarde. Écoute les paroles de Sanchérib, et de celui qu'il a envoyé pour blasphémer l'Elohîm vivant.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="K219_17" class="v K219_17" data-id="K219_17">YHWH, les rois d'Assyrie ont vraiment détruit ces nations et ravagé leurs pays,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="K219_18" class="v K219_18" data-id="K219_18">et ils ont jeté dans le feu leurs elohîm, car ce n’étaient pas des elohîm, mais des ouvrages de mains humaines, du bois, et de la pierre, c'est pourquoi ils les ont détruits.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="K219_19" class="v K219_19" data-id="K219_19">Maintenant donc, YHWH, notre Elohîm ! Je te prie, délivre-nous de la main de Sanchérib, afin que tous les royaumes de la Terre sachent que c'est toi, YHWH, qui es le seul Elohîm.</span>

		<div class="s">YHWH répond au travers de Yesha`yah</div>
		<span class="v-num v-20">20&nbsp;</span><span id="K219_20" class="v K219_20" data-id="K219_20">Alors Yesha`yah, fils d'Amots, envoya dire à Hizqiyah : Ainsi parle YHWH, l'Elohîm d'Israël : Je t'ai exaucé dans ce que tu m'as demandé au sujet de Sanchérib, roi d'Assyrie.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="K219_21" class="v K219_21" data-id="K219_21">Voici la parole que YHWH a prononcée contre lui : Elle te méprise, elle se moque de toi, la fille, vierge de Sion. Elle hoche la tête après toi, la fille de Yeroushalaim.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="K219_22" class="v K219_22" data-id="K219_22">Qui as-tu outragé et blasphémé ? Contre qui as-tu élevé la voix ? Tu as porté tes yeux en haut, vers le Saint d'Israël !</span>

		<span class="v-num v-23">23&nbsp;</span><span id="K219_23" class="v K219_23" data-id="K219_23">Tu as insulté Adonaï par la main de tes messagers et tu as dit : Avec la multitude de mes chars, de mes chars, je suis monté au sommet des montagnes, aux extrémités du Liban. Je couperai les plus hauts de ses cèdres et les plus beaux de ses cyprès, et j'atteindrai sa dernière cime, la forêt de son verger.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="K219_24" class="v K219_24" data-id="K219_24">J'ai creusé des sources, après avoir bu les eaux étrangères et je tarirai avec la plante de mes pieds tous les fleuves de l'Égypte.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="K219_25" class="v K219_25" data-id="K219_25">N'as-tu pas appris que j'ai préparé cette ville déjà dès longtemps, et que dès les temps anciens je l'ai ainsi formée ? Et maintenant l'aurais-je conservée pour être réduite en désolation, et les villes fortes, en monceaux de ruines ?</span>

		<span class="v-num v-26">26&nbsp;</span><span id="K219_26" class="v K219_26" data-id="K219_26">Leurs habitants ont la main courte, ils sont épouvantés et honteux, ils sont devenus comme l'herbe des champs et la tendre verdure, comme le gazon des toits et le blé brûlé avant la formation de sa tige.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="K219_27" class="v K219_27" data-id="K219_27">Mais je connais ta demeure, ta sortie et ton entrée, et comment tu es furieux contre moi.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="K219_28" class="v K219_28" data-id="K219_28">Parce que tu es furieux contre moi et que ton insolence est montée à mes oreilles, je mettrai ma boucle à tes narines, et mon mors entre tes lèvres, et je te ferai retourner par le chemin par lequel tu es venu.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="K219_29" class="v K219_29" data-id="K219_29">Que ceci soit un signe pour toi, ô Hizqiyah : on mangera cette année le produit du grain tombé, et la deuxième année, ce qui croît de soi-même, mais la troisième année, vous sèmerez et vous moissonnerez, vous planterez des vignes et vous en mangerez le fruit.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="K219_30" class="v K219_30" data-id="K219_30">Ce qui aura été épargné de la maison de Yéhouda, ce qui sera resté poussera encore des racines par-dessous et produira du fruit par-dessus.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="K219_31" class="v K219_31" data-id="K219_31">Car il sortira de Yeroushalaim un reste, et de la Montagne de Sion des rescapés. Voilà ce que fera le zèle de YHWH Sabaoth.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="K219_32" class="v K219_32" data-id="K219_32">C'est pourquoi ainsi parle YHWH, sur le roi d'Assyrie : Il n'entrera pas dans cette ville, il n'y lancera aucune flèche, il ne se présentera pas contre elle avec le bouclier et il n'élèvera pas des tertres contre elle.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="K219_33" class="v K219_33" data-id="K219_33">Il s'en retournera par le chemin par lequel il est venu et il n'entrera pas dans cette ville, dit YHWH.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="K219_34" class="v K219_34" data-id="K219_34">Car je protègerai cette ville, afin de la délivrer, par amour pour moi et par amour pour David, mon serviteur.</span>

		<div class="s">L'ange de YHWH dans le camp des Assyriens</div>
		<span class="v-num v-35">35&nbsp;</span><span id="K219_35" class="v K219_35" data-id="K219_35">Il arriva cette nuit-là que l'Ange de YHWH sortit et frappa 185 000 hommes dans le camp des Assyriens. Et quand on se leva de bon matin, voici, ils étaient tous morts.</span>

		<div class="s">Mort de Sanchérib, roi d'Assyrie</div>
		<span class="v-num v-36">36&nbsp;</span><span id="K219_36" class="v K219_36" data-id="K219_36">Alors Sanchérib, roi d'Assyrie, leva son camp, partit et s'en retourna, et il resta à Ninive.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="K219_37" class="v K219_37" data-id="K219_37">Il arriva, comme il était prosterné dans la maison de Nisroc, son elohîm, qu'Adrammélec et Scharetser, ses fils, le tuèrent avec l'épée, puis ils se sauvèrent au pays d'Ararat. Ésar-Haddon, son fils, devint roi à sa place.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">19:9</a><span class="text">Tirhaka ou Taharqa était le roi de Napata et un pharaon noir de 690 à 664 av. J.-C. À cette époque, il y avait des pharaons noirs qui régnaient en Égypte. C'était la 25ème dynastie, dite « éthiopienne » ou « soudanaise ».</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="K218.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K220.html">&gt;</a>
</div></div>
</body>
</html>